{
  "version": "2.0.0",
  "tasks": [
    {
      "type": "npm",
      "script": "dev",
      "problemMatcher": [],
      "label": "UI starten"
    },
    {
      "type": "npm",
      "script": "lint",
      "problemMatcher": ["$eslint-compact"],
      "label": "Linter"
    },
    {
      "type": "npm",
      "script": "format",
      "problemMatcher": [],
      "label": "Formatter"
    }
  ]
}
